<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'search'                                    => 'Search',
     'search_1'                                  => 'Search:',
     'search_2'                                  => 'Search ...',
     'search_fail'                               => 'An empty search field was entered or the search string contains less than 3 characters, and therefore the search was suspended.',
     'search_error'                              => 'If the site search did not yield any results. Try changing or shortening your query.',
   ));
   ?>